<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="$(AutoMapperPackageVersion)" />
    <PackageReference Include="Correo.PublishedLanguage" Version="$(CorreoPublishedLanguage)" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="$(MicrosoftExtensionsPackageVersion)" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="8.0.2" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="8.0.2" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="8.0.3" />
    <PackageReference Include="Netmash.Extensions.Caching" Version="$(NetmashExtensionsCachingPackageVersion)" />
    <PackageReference Include="Netmash.Security.Authentication.Tuitio" Version="$(NetmashTuitioAuthenticationPackageVersion)" />
    <PackageReference Include="NBB.Messaging.Abstractions" Version="$(NBBPackageVersion)" />
    <PackageReference Include="NetworkResurrector.Agent.Wrapper" Version="1.1.0" />
    <PackageReference Include="NetworkResurrector.Server.Wrapper" Version="1.1.1" />
    <PackageReference Include="Scrutor" Version="$(ScrutorPackageVersion)" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\NetworkResurrector.Api.Domain\NetworkResurrector.Api.Domain.csproj" />
    <ProjectReference Include="..\NetworkResurrector.Api.PublishedLanguage\NetworkResurrector.Api.PublishedLanguage.csproj" />
  </ItemGroup>
</Project>
